EvLoop::suspend
EvLoop::verify
EvLoop
PHP Manual

# EvLoop::timer

(PECL ev >= 0.2.0)

EvLoop::timer — Creates EvTimer watcher object associated with the current event loop instance

### Description

final public EvTimer EvLoop::timer ( double `$after` , double `$repeat` , callable `$callback` [, mixed `$data` = `NULL` [, int `$priority` = 0 ]] )

Creates EvTimer watcher object associated with the current event loop instance

### Parameters

All parameters have the same meaning as for EvTimer::__construct()

### Return Values

Returns EvTimer object on success

### See Also

- EvTimer::__construct() - Constructs an EvTimer watcher object

EvLoop::suspend
EvLoop::verify
EvLoop
PHP Manual